/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 18pt 'DaunPenh';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 36pt 'Candara';
	color           : #000000;
	text-align      : center;
	border          :   3.00pt inset #008000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #004344;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,768.00pt,15.00pt,0.00pt);
	}
.cc06               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc07               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e67            { /* index036023.gif */
	background      : transparent url(index036023.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :   0.00pt;
	width           : 418.50pt;
	height          :  75.00pt;
	}
span#e66            { /* index036022.gif */
	background      : transparent url(index036022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 418.50pt;
	height          :  75.00pt;
	}
div#e65             {
	background-color: #99cc99;
	position        : absolute;
	left            :  44.25pt;
	top             :  45.00pt;
	width           : 147.75pt;
	height          : 102.00pt;
	}
div#e64             { /* Perogie Enterprises<BR> ... */
	position        : absolute;
	left            :  44.25pt;
	top             :  49.50pt;
	width           : 147.00pt;
	height          :  93.00pt;
	}
span#e63            { /* perogie011038.jpg */
	background      : transparent url(perogie011038.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             :  45.00pt;
	width           : 169.50pt;
	height          :  95.25pt;
	}
div#e62             { /* Saleen Emblems */
	background-color: #99cc66;
	position        : absolute;
	left            : 210.00pt;
	top             :  92.25pt;
	width           : 321.00pt;
	height          :  48.00pt;
	}
span#e61            { /* index036021.gif */
	background      : transparent url(index036021.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :   4.50pt;
	width           :  66.75pt;
	height          :  38.25pt;
	}
span#e60            { /* index036020.gif */
	background      : transparent url(index036020.gif) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   3.75pt;
	width           :  66.75pt;
	height          :  38.25pt;
	}
span#e59            { /* index036019.gif */
	background      : transparent url(index036019.gif) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             :  48.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
span#e58            { /* index036019.gif */
	background      : transparent url(index036019.gif) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :  48.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
img#e57             { /* index036018.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :  48.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
img#e56             { /* index036017.jpg */
	position        : absolute;
	left            : 335.25pt;
	top             :  48.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
img#e55             { /* index036016.jpg */
	position        : absolute;
	left            : 422.25pt;
	top             :  48.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
span#e54            { /* index036015.jpg */
	background      : transparent url(index036015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 161.25pt;
	width           : 768.00pt;
	height          :  15.00pt;
	}
span#e53            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 210.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
span#e52            { /* index036014.jpg */
	background      : transparent url(index036014.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 216.75pt;
	width           : 201.00pt;
	height          :  60.00pt;
	}
div#e51             { /* 1983-1993 Saleen Mustang... */
	position        : absolute;
	left            :  57.00pt;
	top             : 282.00pt;
	width           : 209.25pt;
	height          :  48.75pt;
	}
img#e50             { /* perogie011002.jpg */
	position        : absolute;
	left            : 117.00pt;
	top             : 319.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e49            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 210.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e48             { /* 1983-1993 Saleen\ \$14.9... */
	position        : absolute;
	left            : 276.00pt;
	top             : 282.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e47             { /* perogie011002.jpg */
	position        : absolute;
	left            : 336.00pt;
	top             : 319.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e46            { /* index036013.jpg */
	background      : transparent url(index036013.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             : 216.75pt;
	width           : 201.00pt;
	height          :  60.00pt;
	}
span#e45            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 210.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e44             { /* 1994-2011 Speedster\ \$3... */
	position        : absolute;
	left            : 495.75pt;
	top             : 282.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e43            { /* index036012.jpg */
	background      : transparent url(index036012.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 216.75pt;
	width           : 201.00pt;
	height          :  60.75pt;
	}
img#e42             { /* perogie011002.jpg */
	position        : absolute;
	left            : 556.50pt;
	top             : 319.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e41            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 355.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e40             { /* 1994-2004 Oval Trunk 3 1... */
	position        : absolute;
	left            :  56.25pt;
	top             : 427.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e39            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 355.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e38             { /* 1999-2001 XP8 Fender\ \$... */
	position        : absolute;
	left            : 275.25pt;
	top             : 427.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e37             { /* perogie011002.jpg */
	position        : absolute;
	left            : 335.25pt;
	top             : 465.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e36            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 355.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e35             { /* 1999-2004 S-281 Front Fe... */
	position        : absolute;
	left            : 495.00pt;
	top             : 427.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e34            { /* index036011.jpg */
	background      : transparent url(index036011.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 362.25pt;
	width           : 201.00pt;
	height          :  60.00pt;
	}
img#e33             { /* perogie011002.jpg */
	position        : absolute;
	left            : 116.25pt;
	top             : 465.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e32            { /* index036010.jpg */
	background      : transparent url(index036010.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 362.25pt;
	width           : 200.25pt;
	height          :  60.00pt;
	}
span#e31            { /* index036009.jpg */
	background      : transparent url(index036009.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 362.25pt;
	width           : 201.00pt;
	height          :  60.75pt;
	}
img#e30             { /* perogie011002.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 465.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e29            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 501.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e28             { /* 2004-2008 S-331 Fender\ ... */
	position        : absolute;
	left            :  56.25pt;
	top             : 573.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e27            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 501.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e26             { /* 2005-2009 Saleen Grille\... */
	position        : absolute;
	left            : 275.25pt;
	top             : 573.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e25             { /* perogie011002.jpg */
	position        : absolute;
	left            : 335.25pt;
	top             : 610.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e24            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 501.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e23             { /* 2007 Parnelli Jones\ \$4... */
	position        : absolute;
	left            : 495.00pt;
	top             : 573.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e22             { /* perogie011002.jpg */
	position        : absolute;
	left            : 116.25pt;
	top             : 610.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
img#e21             { /* perogie011002.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 610.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e20            { /* index036008.jpg */
	background      : transparent url(index036008.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 507.75pt;
	width           : 201.00pt;
	height          :  60.00pt;
	}
span#e19            { /* index036007.jpg */
	background      : transparent url(index036007.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 507.75pt;
	width           : 200.25pt;
	height          :  60.00pt;
	}
span#e18            { /* index036006.jpg */
	background      : transparent url(index036006.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 507.75pt;
	width           : 201.00pt;
	height          :  60.75pt;
	}
span#e17            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 646.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e16             { /* Saleen H281 S281\ \$29.9... */
	position        : absolute;
	left            :  55.50pt;
	top             : 718.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e15            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 646.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e14             { /* 302 Hood Scoop\ \$29.99/... */
	position        : absolute;
	left            : 274.50pt;
	top             : 718.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
span#e13            { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 646.50pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e12             { /* Saleen Recaro\ \$12.99/E... */
	position        : absolute;
	left            : 494.25pt;
	top             : 718.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e11             { /* perogie011002.jpg */
	position        : absolute;
	left            : 115.50pt;
	top             : 756.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
img#e10             { /* perogie011002.jpg */
	position        : absolute;
	left            : 555.00pt;
	top             : 756.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e9             { /* index036005.jpg */
	background      : transparent url(index036005.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 653.25pt;
	width           : 201.75pt;
	height          :  60.00pt;
	}
img#e8              { /* perogie011002.jpg */
	position        : absolute;
	left            : 334.50pt;
	top             : 756.00pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e7             { /* index036004.jpg */
	background      : transparent url(index036004.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 653.25pt;
	width           : 200.25pt;
	height          :  60.00pt;
	}
span#e6             { /* index036003.jpg */
	background      : transparent url(index036003.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 653.25pt;
	width           : 201.00pt;
	height          :  60.75pt;
	}
span#e5             { /* index036002.gif */
	background      : transparent url(index036002.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 792.00pt;
	width           : 215.25pt;
	height          : 141.75pt;
	}
div#e4              { /* Saleen Heritage\ \$49.99... */
	position        : absolute;
	left            : 274.50pt;
	top             : 864.00pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
img#e3              { /* perogie011002.jpg */
	position        : absolute;
	left            : 334.50pt;
	top             : 901.50pt;
	width           :  88.50pt;
	height          :  26.25pt;
	}
span#e2             { /* index036001.jpg */
	background      : transparent url(index036001.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 798.75pt;
	width           : 200.25pt;
	height          :  60.00pt;
	}
div#e1              { /* Hard plastic with self s... */
	position        : absolute;
	left            :  64.50pt;
	top             : 180.75pt;
	width           : 632.25pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #66cc66;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66cc66;
	text-align      : center;
	}



/*--- EndOfFile ---*/
